@charset "utf-8";

/* ul */
.ul_type1{clear:both;margin:0 0 35px 0}
.ul_type1 li{padding-left:14px;position:relative;margin-bottom:5px;line-height:165%}
.ul_type1 li span, .ul_type1_2 li strong {color:#000}
.ul_type1 li strong{padding-right:5px;color:#333}
.ul_type1 li a{color:#e6224c;margin-left:3px;font-weight:700}
.ul_type1 li:last-child{margin-bottom:0}
.ul_type1 li:before{content:'';display:block;position:absolute;left:5px;top:10px;width:3px;height:3px;background-color:#3b486b}

.ul_type2{margin:10px 0 35px 0}
.ul_type2 li{padding-left:13px;position:relative;margin-bottom:6px;line-height:155%}
.ul_type2 li span{color:#000;}
.ul_type2 li a{border-bottom:1px dotted #333;color:#333}
.ul_type2 li:last-child{margin-bottom:0}
.ul_type2 li:before{content:'';display:block;position:absolute;left:3px;top:10px;width:4px;height:1px;background-color:#757575}



/* visual */
.svisual_wrap{width:100%}
.svisual_wrap .svisualbox{width:1200px;margin:0 auto}



/* 서브콘텐츠 */
#subcontents_wrap {height:auto;position:relative;width:1200px;margin:0 auto;min-height:620px}
#subcontents_wrap #contents_top {border-bottom:1px solid #a7a7a7;height:80px;margin-bottom:30px;position:relative;width:100%}
#contents_top h3 {color:#000;font-size:27px;line-height:78px;padding-top:5px;position:absolute; letter-spacing:-2px}
#contents_top .sub_navi {color:#777;position:absolute;right:0;top:50px; padding:0 0 0 18px}

.sub_dep2_menu {height:140px;margin-top:10px}
.sub_dep2_menu ul li a{float:left;width:20.08%;border:1px solid #ddd;padding:12px;box-sizing:border-box;color:#555;margin-left:-1px;margin-top:-1px;font-weight:400}
.sub_dep2_menu ul li a.on{background:#258f48;color:#fff}
.sub_dep2_menu ul li a:hover{background:#d7ebe4}
.sub_dep2_menu ul li a.on:hover{background:#258f48}

#contents {position:relative; margin-bottom:40px;min-height:750px}

/*부위별근력운동*/
.part_depth{width:100%; height:800px;background:#f7f7f7 url('/health/assets/pc/images/sub/part_bg.jpg') center bottom no-repeat}
.part_txt{display:block;position:absolute;top:40px;right:60px;z-index:99}
.part_txt2 .txtHead04 {text-align:right;display:block;position:absolute;top:110px;right:50px;z-index:99}
.part_list{position:absolute;top:180px;left:305px;}
.part_list ul{float:left; padding:12px 0 0 10px}
.part_list ul li{margin-bottom:5px;}
.part_list ul li a{background:#3d5a6f; border-radius:30px;display:block; color:#fff; font-size:18px; font-weight:600;  z-index:99; width:180px;	height:32px; line-height:30px;text-align:center; padding:0 10px}
.part_list ul li a:hover {background:#24303a }


/*테마별근력운동*/
.theme_depth{width:100%; height:800px;background:#f7f7f7 url('/health/assets/pc/images/sub/theme_bg.jpg') center bottom no-repeat}
.theme_txt {display:block;position:absolute;top:40px;left:40px;z-index:99}
.theme_txt2 {display:block;position:absolute;top:110px;left:30px;z-index:99}

.theme_list{position:absolute;top:180px;left:-50px;}
.theme_list ul{float:left; padding:12px 0 0 92px}
.theme_list ul li{margin-bottom:5px;}
.theme_list ul li a{background:#00746b; border-radius:30px;display:block; color:#fff; font-size:18px; font-weight:600;  z-index:99; width:330px;height:35px; line-height:30px;text-align:center; padding:0 20px;}
.theme_list ul li a:hover {background:#05423d}

.theme_expbox {min-height:80px; background-color:#fff; border:1px solid #ddd; border-radius:10px; margin-bottom:20px; padding:20px }
.theme_expbox dl dt {font-size:15px; font-weight:700; color:#ec9914; margin-bottom:10px}
.theme_expbox p {color:#666; font-size:13px; line-height:19px}
.theme_expbox .theme_toptitle {font-size:16px; font-weight:700; color:#35ac9f; margin-bottom:15px;clear:both ;line-height:25px }
.theme_expbox .theme_topexp {color:#555; line-height:20px}
.theme_expbox .board_top_title {font-size:15px; font-weight:600; color:#577575; letter-spacing:-1px; line-height:22px; margin-bottom:15px; padding:0 0 0 20px; background:url('/health/assets/pc/images/sub/board_h4.png') no-repeat left 3px}
.theme_expbox .check_title{font-size:14px; font-weight:600; color:#293342; letter-spacing:-1px; line-height:22px; margin-bottom:15px; padding:0 0 0 30px; background:url('/health/assets/pc/images/sub/board_check.png') no-repeat left center}

.theme_expbox .point_title {font-size:14px; font-weight:600; line-height:22px; padding:0 0 0 15px; color:#2a516c}
.theme_expbox .text_type1 {font-size:13px; line-height:25px; padding:0 0 0 25px}
.theme_expbox .text_type1 span{ color:#399389}


/*운동초보자를위한 기본설명*/
.basicbox {width:100%; height:445px; margin-bottom:20px;}
.basicbox .txtbox {width:100%; float:left}
.basicbox .txtbox p.engex {font-size:15px;padding: 10px 0; color:#555555}
.basicbox .txtbox p.exp {font-size:14px; line-height:24px; padding:0 0 10px 0; color:#555}
.basicbox .txtbox span.line1 {display:block;width:30px; height:4px; background:#30363c; margin:25px 0; margin-bottom:20px }
.basicbox .txtbox span.line2 {display:block;width:100%; height:1px; background:#a1a1a1; margin:15px auto; margin-bottom:30px }
.basicbox .imgbox {float:left; margin-left:50px}

.basicbox {width:100%; margin-bottom:20px}
.basicbox .txtbox {width:100%}
.basicbox .imgbox {float:left; margin:0; width:100%; margin-bottom:20px}
.basicbox .imgbox img {width:100%}



.exbox_01 p.exp {font-size:15px;padding: 10px 0; line-height:24px;color:#555555}

.exbox_02 {margin-bottom:20px}
.exbox_02 .imgbox {float:left; margin-right:30px;margin-bottom:30px}
.exbox_02 .txtbox {float:left; width:100%}
.exbox_02 p.exp {font-size:15px;padding: 10px 0; line-height:24px;color:#555555;}

.exbox_03 {clear:both}
.exbox_03 p.exp {font-size:15px;padding: 10px 0; line-height:24px;color:#555555}



/*근력운동의 개요*/
.introbox {text-align:center; padding:30px 0}
.musclebox_pc {display:block; text-align:center}
.musclebox_m {display:none}
.introbox img{width:100%}
.musclebox_pc {display:none}
.musclebox_m {display:block; text-align:center}
.musclebox_m img{width:95%}


/*근력운동이 골격근에 미치는 효과*/
.effectbox {display:none}
.effectbox_m {display:block}
.effectbox_m .con {padding:200px 0 0 0; margin-left:0px;background:url('/health/assets/pc/images/sub/effect_icon1.jpg') no-repeat top center;}
.effectbox_m .con2 {padding:180px 0 0 0; margin-left:0px;background:url('/health/assets/pc/images/sub/effect_icon2.jpg') no-repeat top center; float:left}
.effectbox_m .con3 {padding:180px 0 0 0; margin-left:0px;background:url('/health/assets/pc/images/sub/effect_icon3.jpg') no-repeat top center;float:left}
.effectbox_m .con .effect_title {font-size:18px; font-weight:700; color:#1f4773; text-align:center; margin-bottom:20px}
.effectbox_m .con2 .effect_title {font-size:18px; font-weight:700; color:#24a9a9; text-align:center; margin-bottom:20px}
.effectbox_m .con3 .effect_title {font-size:18px; font-weight:700; color:#74a621; text-align:center; margin-bottom:20px}




/*근력운동시 주의사항*/
.cautionbox p.title {padding:0 10px }
.cautionbox p.detail {padding:20px 10px }
.cautionbox .coution1 {width:100%;padding:120px 0 0 0; border:1px solid #f5e7e7; background:url('/health/assets/pc/images/sub/coution_micon1.jpg') no-repeat center 20px ;float:none;height:auto; margin-bottom:20px}
.cautionbox .coution2 {width:100%;padding:80px 0 0 0; border:1px solid #f5e7e7; background:url('/health/assets/pc/images/sub/coution_micon2.jpg') no-repeat center 20px ;float:none; height:auto;margin-bottom:20px}
.cautionbox .coution3 {width:100%;padding:120px 0 0 0; border:1px solid #f5e7e7; background:url('/health/assets/pc/images/sub/coution_micon3.jpg') no-repeat center 20px ;float:none; height:auto;margin-bottom:20px}
.cautionbox .coution4 {width:100%;padding:100px 0 0 0; border:1px solid #f5e7e7; background:url('/health/assets/pc/images/sub/coution_micon4.jpg') no-repeat center 20px ;float:none; height:auto}

/*근력운동 식이 가이드*/
.meal {background:url('/health/assets/pc/images/sub/meal_bgm.jpg') no-repeat center 50px; border:1px solid #ddd}
.meal .con {padding:200px 20px 20px 20px; margin-left:0px}
.meal .con p.content {margin-bottom:30px}


/*근력운동과 수분섭취 방법*/
.water {background:url('/health/assets/pc/images/sub/water_bgm.jpg') no-repeat center 50px; border:1px solid #ddd }
.water .con {padding:200px 20px 20px 20px; margin-left:0px}
.water .con p.content {margin-bottom:30px}



/*운동후의 바람직한 음식섭취방법*/
.food {background:url('/health/assets/pc/images/sub/food_bgm.jpg') no-repeat center 50px; border:1px solid #ddd }
.food .con {padding:200px 20px 20px 20px; margin-left:0px}
.food .con p.content {margin-bottom:30px}

/*근육증가 목적시 음식섭취 방법*/
.muscle {background:url('/health/assets/pc/images/sub/muscle_bgm.jpg') no-repeat center 50px; border:1px solid #ddd }
.muscle .con {padding:200px 20px 20px 20px; margin-left:0px}
.muscle .con p.content {margin-bottom:30px}

/*스트레칭 가이드*/
.guidebox {padding:30px 0;text-align:center}

.intro3box {width:100%; float:left;}
.text2box {width:100%; position:relative}
.text2box .left{width:49%; float:left; clear:both}
.text2box .right {width:49%; float:left}
.text2box .left .imgbox{width:100%; float:left;text-align:center; clear:both}
.text2box .right .imgbox{width:100%; float:left;text-align:center}
.text2box .left  img{margin-bottom:20px}
.text2box .right  img{margin-bottom:20px}

.strechbox .imgbox{width:100%; float:left; text-align:center}
.strechbox .imgbox img {width:90%; text-align:center}
.strechbox .txtbox{width:100%;float:left}

.strech {display:none}
.strech_m {display:block}
.strech_m p > img {width:auto}
.strech_m img {width:95%; padding: 0 0 0 7px }

/*살찌는운동법*/
p.title01 {font-size:34px; font-weight:500; color:#767676}
p.title01 span {font-size:34px; font-weight:900;color:#555}

.aerobicbox1 {width:100%; height:320px; background:url('/health/assets/pc/images/sub/aerobic_01.jpg') no-repeat top center ; }
.aerobicbox2 {width:100%; height:300px; background:url('/health/assets/pc/images/sub/aerobic_02.jpg') no-repeat top center ; }
.aerobicbox3 {width:100%; height:380px; background:url('/health/assets/pc/images/sub/aerobic_03.jpg') no-repeat top center ; }
.aerobicbox4 {width:100%; height:280px; background:url('/health/assets/pc/images/sub/aerobic_04.jpg') no-repeat top center ; }
.aerobicbox5 {width:100%; height:360px; background:url('/health/assets/pc/images/sub/aerobic_05.jpg') no-repeat top center ; }
.aerobicbox1 p.title {float:left;font-size:16px; font-weight:700; padding:130px 0 0 0; width:100%; text-align:center }
.aerobicbox1 p.txtHead04 {float:left;padding:15px 0 0 0px; width:100% }
.aerobicbox2 p.title {float:left;font-size:16px; font-weight:700; padding:130px 0 0 0;width:100%; text-align:center }
.aerobicbox2 p.txtHead04 {float:left;padding:15px 0 0 0px; width:100%}
.aerobicbox3 p.title {float:left;font-size:16px; font-weight:700; padding:130px 0 0 0; width:100%; text-align:center }
.aerobicbox3 p.txtHead04 {float:left;padding:15px 0 0 0px; width:100%}
.aerobicbox4 p.title {float:left;font-size:16px; font-weight:700; padding:130px 0 0 0;width:100%; text-align:center }
.aerobicbox4 p.txtHead04 {float:left;padding:15px 0 0 0px; width:100%}
.aerobicbox5 p.title {float:left;font-size:16px; font-weight:700; padding:130px 0 0 0; width:100%; text-align:center }
.aerobicbox5 p.txtHead04 {float:left;padding:15px 0 0 0px; width:100%}





/*자주하는질문*/
#board_list_faq {font-size:13px;width:100%;height:auto;overflow:hidden}
#board_list_faq ul{margin:0;padding:0;list-style:none}
#board_list_faq .faq_top{text-align:right;padding-bottom:10px}
#board_list_faq .faq_top button{background:#166058;border:1px solid #485158;text-align:center;padding:6px 10px;color:#fff;letter-spacing:-1px;font-size:12px;font-family:'Nanum Gothic';border-radius:4px;cursor:pointer;behavior: url(/pages/headquarter/js/PIE.htc);}
#board_list_faq .faq_top button:hover{background:#485158}
#board_list_faq .q{margin:2px 0;border:1px dotted #ccc;background:#fff;display:block;float:left;width:100%;box-sizing:border-box;padding:5px 0;}
#board_list_faq .q:hover{border:2px dotted #666}
#board_list_faq .q a.trigger{display:block;padding:10px 23px;background:#fff;font-weight:bold;color:#555;text-align:left;text-decoration:none !important;font-size:13px;letter-spacing:-1px}
#board_list_faq .hide .q a.trigger{font-weight:normal;background:none}
#board_list_faq .q a.trigger:hover,
#board_list_faq .q a.trigger:active,
#board_list_faq .q a.trigger:focus{background:#fff;color:#000;font-weight:700}
#board_list_faq .a{margin:0;padding:10px 25px;line-height:1.5;letter-spacing:-1px;color:#777;background:#fafbf9;float:left;box-sizing:border-box;width:100%;border:1px solid #ddd;margin-bottom:25px}
#board_list_faq  .title_q{font-weight:800;padding-right:5px;font-size:15px;color:#82dc0d}
#board_list_faq  .title_a{font-weight:800;padding-right:5px;font-size:15px;color:#ffae00}
#board_list_faq .a .btn_area{padding:10px 0;width:100%;display:block;text-align:right}
#board_list_faq .q input{margin-right:5px}



/*운동부위 및 운동방법*/
.partt2ex { float: left; padding-bottom: 20px; width: 100%}
.partt2ex li { box-sizing: border-box; display: block; float: left; overflow: hidden; padding: 0 8px; text-align: center; width: 50%;}
.partt2ex li span { color: #444; display: block; margin-bottom: 4px; padding-top: 5px; width: 100%;}
.partt2ex li img { width: auto}

.methodt2ex { float: left; padding-bottom: 20px; width: 100%;}
.methodt2ex li { box-sizing: border-box; display: block; float: left; overflow: hidden; padding: 0 8px; text-align: center; width: 100%;}
.methodt2ex li span { color: #444; display: block; margin-bottom: 4px; padding-top: 5px; width: 100%;}
.methodt2ex li img { width: 100%;}

.talignc{text-align:center}









/****** Tablet Device ******/
@media screen and (min-width:701px) and (max-width:899px) {

	.introbox img{width:auto}
	/*근력운동의 개요*/
	.introbox {text-align:center; padding:30px 0}
	.musclebox_pc {display:block; text-align:center}
	.musclebox_m {display:none}


	/*근력운동이 골격근에 미치는 효과*/
	.effectbox {display:block;text-align:center;width:100%}
	.effectbox_m {display:none}



	/*근력운동 식이 가이드*/
	.meal {background:url('/health/assets/pc/images/sub/meal_bg.jpg') no-repeat center top;background-size:100%; border:1px solid #ccc; margin-bottom:30px }
	.meal .con {padding:250px 100px 60px 100px}
	.meal .con p.title {text-align:center; font-size:16px; font-weight:700; margin:0 0 30px 0}
	.meal .con p.content  { box-sizing: border-box; font-size: 14px; line-height: 21px; padding: 0 15px 0 20px; color:#4b4b4b}
	.meal .con p.content span {color:#e84c43; font-size:15px; font-weight:600}
	.meal .con span.line {display:block;width:45px; height:3px; background:#30363c; margin:15px auto; margin-bottom:30px }



	/*근력운동과 수분섭취 방법*/
	.water {background:url('/health/assets/pc/images/sub/water_bg.jpg') no-repeat center top; background-size:100%; border:1px solid #ccc; margin-bottom:30px }
	.water .con {padding:250px 100px 60px 100px}
	.water .con p.title {text-align:center; font-size:16px; font-weight:700; margin:0 0 30px 0}
	.water .con p.content  { box-sizing: border-box; font-size: 14px; line-height: 21px; padding: 0 15px 0 20px; color:#4b4b4b}
	.water .con p.content span {color:#31b9a4; font-size:15px; font-weight:600}
	.water .con span.line {display:block;width:45px; height:3px; background:#30363c; margin:15px auto; margin-bottom:30px }

	/*운동후의 바람직한 음식섭취방법*/
	.food {background:url('/health/assets/pc/images/sub/food_bg.jpg') no-repeat center top;background-size:100%; border:1px solid #ccc; margin-bottom:30px }
	.food .con {padding:250px 100px 60px 100px}
	.food .con p.title {text-align:center; font-size:16px; font-weight:700; margin:0 0 30px 0}
	.food .con p.content  { box-sizing: border-box; font-size: 14px; line-height: 21px; padding: 0 15px 0 20px; color:#4b4b4b}
	.food .con p.content span {color:#d2873c; font-size:15px; font-weight:600}
	.food .con span.line {display:block;width:45px; height:3px; background:#30363c; margin:15px auto; margin-bottom:30px }

	/*근육증가 목적시 음식섭취 방법*/
	.muscle {background:url('/health/assets/pc/images/sub/muscle_bg.jpg') no-repeat center top; background-size:100%;border:1px solid #ccc; margin-bottom:30px }
	.muscle .con {padding:250px 100px 60px 100px}
	.muscle .con p.title {text-align:center; font-size:16px; font-weight:700; margin:0 0 30px 0}
	.muscle .con p.content  { box-sizing: border-box; font-size: 14px; line-height: 21px; padding: 0 15px 0 20px; color:#4b4b4b}
	.muscle .con p.content span {color:#bf4046; font-size:15px; font-weight:600}
	.muscle .con span.line {display:block;width:45px; height:3px; background:#30363c; margin:15px auto; margin-bottom:30px }



	/*운동부위 및 운동방법*/
	.partt2ex { float: left; padding-bottom: 20px; width: 100%}
	.partt2ex li { box-sizing: border-box; display: block; float: left; overflow: hidden; padding: 0 8px; text-align: center; width: 33%;}
	.partt2ex li span { color: #444; display: block; margin-bottom: 4px; padding-top: 5px; width: 100%;}
	.partt2ex li img { width: auto}

	.methodt2ex { float: left; padding-bottom: 20px; width: 100%;}
	.methodt2ex li { box-sizing: border-box; display: block; float: left; overflow: hidden; padding: 0 8px; text-align: center; width: 50%;}
	.methodt2ex li span { color: #444; display: block; margin-bottom: 4px; padding-top: 5px; width: 100%;}
	.methodt2ex li img { width: 100%;}

	.talignc{text-align:center}



}



/****** Desktop Device ******/
@media screen and (min-width:900px) and (max-width:1150px) {

	/*운동부위 및 운동방법*/
	.partt2ex { float: left; padding-bottom: 20px; width: 100%}
	.partt2ex li { box-sizing: border-box; display: block; float: left; overflow: hidden; padding: 0 8px; text-align: center; width: 33%;}
	.partt2ex li span { color: #444; display: block; margin-bottom: 4px; padding-top: 5px; width: 100%;}
	.partt2ex li img { width: auto}

	.methodt2ex { float: left; padding-bottom: 20px; width: 100%;}
	.methodt2ex li { box-sizing: border-box; display: block; float: left; overflow: hidden; padding: 0 8px; text-align: center; width: 33%;}
	.methodt2ex li span { color: #444; display: block; margin-bottom: 4px; padding-top: 5px; width: 100%;}
	.methodt2ex li img { width: 100%;}

	.talignc{text-align:center}


}